<style>
    .pp{
        text-shadow: 2px 2px #ff0000;
        font-size:68px;
        color:white;
        font:'Trebuchet MS';
        text-align:center;
        height: 200px;
        width: 400px;
        position: fixed;
        top: 50%;
        left: 50%;
        margin-top: -100px;
        margin-left: -200px;
        padding-bottom: 300px;
    }
</style>
<p class="pp" style="background-color: black">Welcome to Kyle's Restaurant</p><br>
<!--<p><a class="btn btn-primary" href="public" role="button">About the Developers</a></p>-->

<div class="container" style="background-image: background.jpg">
    <!--<p class="pp">Welcome to Kyle's Restaurant</p>-->
          <!--<p><a class="btn btn-primary" href="public" role="button">About the Developers</a></p>-->
    
    <!--<div class="row">-->
        
    <!--      <div class="col-md-4"><%= image_tag("pasta.png", :size => "260x180") %></div>-->
          
        
    <!--      <div class="col-md-4"><%= image_tag("chicken.png", :size => "260x180") %></div>-->
    
          
    <!--    <div class="col-md-4"><%= image_tag("JC.jpg", :size => "260x180") %></div>-->
    <!--</div>-->

    
</div>